<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="nl-NL" target-language="nl-NL" datatype="plaintext">
    <body>
      <trans-unit id="416462c75dfb54ae23eae17b734a62ac">
        <source>An error occurred while processing your request.</source>
        <target>Er is een fout opgetreden tijdens het verwerken van uw aanvraag.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d1363ee7cb061a5b383fd7a829dd9e5b">
        <source>The selected delivery option is not available.</source>
        <target>De geselecteerde bezorgoptie is niet beschikbaar.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1bc4c1d4fac929205d93df02fc79bf16">
        <source>Selected pickup point</source>
        <target>Geselecteerd afhaalpunt</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6c0586a6dca8e3590e2414237c43e708">
        <source>Change the selected pickup point</source>
        <target>Wijzig het geselecteerde afhaalpunt</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="836f8dcebca9d3dfce7a825ab11fb6c4">
        <source>Select pickup point</source>
        <target>Levering van Locker of Relaispun</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="8b3d1b9f59e7f0bd7243b226459f41b9">
        <source>Nearest pickup point: {distance} away from you ({pointId})</source>
        <target>Dichtstbijzijnde afhaalpunt: {distance} van u verwijderd ({pointId})</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="942f6b8ba2381735737a43e61c981445">
        <source>Select this point</source>
        <target>Selecteer dit punt</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
